[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[VIRTUALKM]
USE_LOAD=1

[EXPLOSION]
TEMPERATURE=400

[ADDITIONAL1]
BLANKETS_TEMP=60
PRESSURE_TEMPERATURE_GAIN=0.11
CAMBER_TEMP_SPREAD_K=1.4

[FRONT]
NAME=Soft
SHORT_NAME=S
WIDTH=0.270
RADIUS=0.325				; tyre radius in meters
RIM_RADIUS=0.2413			; rim radius in meters (use 1 inch more than nominal)
ANGULAR_INERTIA=1.75
DAMP=500
RATE=273339
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=slicksGT3s_front.lut
SPEED_SENSITIVITY=0.002625
RELAXATION_LENGTH=0.10275
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0002214
ROLLING_RESISTANCE_SLIP=5361
FLEX=0.00066407
CAMBER_GAIN=0.154
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.28
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12688
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=26
FZ0=3957
LS_EXPY=0.8107
LS_EXPX=0.8202
DX_REF=1.580
DY_REF=1.580
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09

[REAR]
NAME=Soft
SHORT_NAME=S
WIDTH=0.310
RADIUS=0.355
RIM_RADIUS=0.2413			; rim radius in meters (use 1 inch more than nominal)
ANGULAR_INERTIA=1.95
DAMP=500
RATE=273339
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=slicksGT3s_rear.lut
SPEED_SENSITIVITY=0.002625
RELAXATION_LENGTH=0.10275
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0002214
ROLLING_RESISTANCE_SLIP=5361
FLEX=0.00066407
CAMBER_GAIN=0.154
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.28
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12688
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=26
FZ0=3957
LS_EXPY=0.8107
LS_EXPX=0.8202
DX_REF=1.580
DY_REF=1.580
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013077
INTERNAL_CORE_TRANSFER=0.002927
FRICTION_K=0.07886
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_slicksGT3s.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.60680

[THERMAL_REAR]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013077
INTERNAL_CORE_TRANSFER=0.002927
FRICTION_K=0.07886
ROLLING_K=0.18
PERFORMANCE_CURVE=tcurve_slicksGT3s.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.60680

[FRONT_1]
NAME=Medium
SHORT_NAME=M
WIDTH=0.270
RADIUS=0.325				; tyre radius in meters
RIM_RADIUS=0.2413			; rim radius in meters (use 1 inch more than nominal)
ANGULAR_INERTIA=1.75
DAMP=500
RATE=273176
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=slicksGT3m_front.lut
SPEED_SENSITIVITY=0.002625
RELAXATION_LENGTH=0.10273
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0002214
ROLLING_RESISTANCE_SLIP=5361
FLEX=0.00066370
CAMBER_GAIN=0.153
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.28
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12708
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=26
FZ0=3953
LS_EXPY=0.8105
LS_EXPX=0.8211
DX_REF=1.560
DY_REF=1.560
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09

[REAR_1]
NAME=Medium
SHORT_NAME=M
WIDTH=0.310
RADIUS=0.355
RIM_RADIUS=0.2413			; rim radius in meters (use 1 inch more than nominal)
ANGULAR_INERTIA=1.95
DAMP=500
RATE=273176
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=slicksGT3m_rear.lut
SPEED_SENSITIVITY=0.002625
RELAXATION_LENGTH=0.10273
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0002214
ROLLING_RESISTANCE_SLIP=5361
FLEX=0.00066370
CAMBER_GAIN=0.153
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.28
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12708
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=26
FZ0=3953
LS_EXPY=0.8105
LS_EXPX=0.8211
DX_REF=1.560
DY_REF=1.560
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013039
INTERNAL_CORE_TRANSFER=0.002930
FRICTION_K=0.07055
ROLLING_K=0.16
PERFORMANCE_CURVE=tcurve_slicksGT3m.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.59068

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013039
INTERNAL_CORE_TRANSFER=0.002930
FRICTION_K=0.07055
ROLLING_K=0.16
PERFORMANCE_CURVE=tcurve_slicksGT3m.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.59068

[FRONT_2]
NAME=Hard
SHORT_NAME=H
WIDTH=0.270
RADIUS=0.325				; tyre radius in meters
RIM_RADIUS=0.2413			; rim radius in meters (use 1 inch more than nominal)
ANGULAR_INERTIA=1.75
DAMP=500
RATE=273049
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=slicksGT3h_front.lut
SPEED_SENSITIVITY=0.002625
RELAXATION_LENGTH=0.10274
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0002215
ROLLING_RESISTANCE_SLIP=5360
FLEX=0.00066386
CAMBER_GAIN=0.154
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12705
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=26
FZ0=3956
LS_EXPY=0.8103
LS_EXPX=0.8214
DX_REF=1.540
DY_REF=1.540
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09

[REAR_2]
NAME=Hard
SHORT_NAME=H
WIDTH=0.310
RADIUS=0.355
RIM_RADIUS=0.2413			; rim radius in meters (use 1 inch more than nominal)
ANGULAR_INERTIA=1.95
DAMP=500
RATE=273049
DY0=1.6945
DY1=-0.0400
DX0=1.6945
DX1=-0.0380
WEAR_CURVE=slicksGT3h_rear.lut
SPEED_SENSITIVITY=0.002625
RELAXATION_LENGTH=0.10274
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0002215
ROLLING_RESISTANCE_SLIP=5360
FLEX=0.00066386
CAMBER_GAIN=0.154
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.29
XMU=0.17
PRESSURE_STATIC=16
PRESSURE_SPRING_GAIN=12705
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=26
FZ0=3956
LS_EXPY=0.8103
LS_EXPX=0.8214
DX_REF=1.540
DY_REF=1.540
FLEX_GAIN=0.0157
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=3
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013061
INTERNAL_CORE_TRANSFER=0.002933
FRICTION_K=0.06207
ROLLING_K=0.14
PERFORMANCE_CURVE=tcurve_slicksGT3h.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.56546

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0180
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0013061
INTERNAL_CORE_TRANSFER=0.002933
FRICTION_K=0.06207
ROLLING_K=0.14
PERFORMANCE_CURVE=tcurve_slicksGT3h.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.5
COOL_FACTOR=2.09
SURFACE_ROLLING_K=0.56546